
/*Lato Medium*/
@font-face {
    font-family: 'latomedium';
    src: url('../fonts/lato-medium-webfont.woff2') format('woff2'),
         url('../fonts/lato-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Medium Italic*/
@font-face {
    font-family: 'latomedium_italic';
    src: url('../fonts/lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Regular*/
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Black*/
@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Black Italic*/
@font-face {
    font-family: 'latoblack_italic';
    src: url('../fonts/lato-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Bold*/
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Bold Italic*/
@font-face {
    font-family: 'latobold_italic';
    src: url('../fonts/lato-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Semi Bold*/
@font-face {
    font-family: 'latosemibold';
    src: url('../fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Semi Bold Italic*/
@font-face {
    font-family: 'latosemibold_italic';
    src: url('../fonts/lato-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Italic*/
@font-face {
    font-family: 'latoitalic';
    src: url('../fonts/lato-italic-webfont.woff2') format('woff2'),
         url('../fonts/lato-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Light*/
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Light Italic*/
@font-face {
    font-family: 'latolight_italic';
    src: url('../fonts/lato-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Heavy*/
@font-face {
    font-family: 'latoheavy';
    src: url('../fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Heavy Italic*/
@font-face {
    font-family: 'latoheavy_italic';
    src: url('../fonts/lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Thin*/
@font-face {
    font-family: 'latothin';
    src: url('../fonts/lato-thin-webfont.woff2') format('woff2'),
         url('../fonts/lato-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Lato Thin Italic*/
@font-face {
    font-family: 'latothin_italic';
    src: url('../fonts/lato-thinitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}